/*
 Theme Name:   rely-th
 Theme URI:    https://themeforest.net/item/enfold-responsive-multipurpose-theme/4519990
 Description:  Enfold Child theme para Malaguti
 Author:       Fernando Cameán
 Author URI:   https://komala.ar
 Template:     enfold
 Version:      7.1
*/
/* --- FAMILIA EUROSTILE --- */
/* EUROSTILE NORMAL */
@font-face {
    font-family: 'Eurostile';
    src: url('https://relyargentina.com.ar/wp-content/themes/enfold-child/fonts/Eurostile-Reg.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eurostile';
    src: url('https://relyargentina.com.ar/wp-content/themes/enfold-child/fonts/Eurostile-Bol.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* EUROSTILE CONDENSED */
@font-face {
    font-family: 'Eurostile Cond';
    src: url('https://relyargentina.com.ar/wp-content/themes/enfold-child/fonts/EurostileCon-Reg.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* EUROSTILE EXTENDED */
@font-face {
    font-family: 'Eurostile Extd';
    src: url('https://relyargentina.com.ar/wp-content/themes/enfold-child/fonts/EurostileExt-Reg.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}